.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.818000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.937000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.875000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.228089,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.228089,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.228089,0.000000,0.000000,0.401495,0,0);}
.m6{transform:matrix(0.257037,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.257037,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.257037,0.000000,0.000000,0.401495,0,0);}
.m9{transform:matrix(0.267275,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.267275,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.267275,0.000000,0.000000,0.401495,0,0);}
.m3{transform:matrix(0.267877,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.267877,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.267877,0.000000,0.000000,0.401495,0,0);}
.m7{transform:matrix(0.280083,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.280083,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.280083,0.000000,0.000000,0.401495,0,0);}
.mb{transform:matrix(0.286346,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.286346,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.286346,0.000000,0.000000,0.401495,0,0);}
.m2{transform:matrix(0.287791,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.287791,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.287791,0.000000,0.000000,0.401495,0,0);}
.mc{transform:matrix(0.304172,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.304172,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.304172,0.000000,0.000000,0.401495,0,0);}
.ma{transform:matrix(0.316239,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.316239,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.316239,0.000000,0.000000,0.401495,0,0);}
.m11{transform:matrix(0.318747,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.318747,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.318747,0.000000,0.000000,0.401495,0,0);}
.m15{transform:matrix(0.322521,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.322521,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.322521,0.000000,0.000000,0.401495,0,0);}
.m10{transform:matrix(0.324167,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.324167,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.324167,0.000000,0.000000,0.401495,0,0);}
.m1{transform:matrix(0.352271,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.352271,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.352271,0.000000,0.000000,0.401495,0,0);}
.m8{transform:matrix(0.353195,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.353195,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.353195,0.000000,0.000000,0.401495,0,0);}
.m5{transform:matrix(0.357451,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.357451,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.357451,0.000000,0.000000,0.401495,0,0);}
.m12{transform:matrix(0.357732,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.357732,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.357732,0.000000,0.000000,0.401495,0,0);}
.mf{transform:matrix(0.379372,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.379372,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.379372,0.000000,0.000000,0.401495,0,0);}
.md{transform:matrix(0.384230,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.384230,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.384230,0.000000,0.000000,0.401495,0,0);}
.me{transform:matrix(0.385716,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.385716,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.385716,0.000000,0.000000,0.401495,0,0);}
.m14{transform:matrix(0.396958,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.396958,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.396958,0.000000,0.000000,0.401495,0,0);}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.m13{transform:matrix(0.439958,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.439958,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.439958,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-851.104896px;}
._3{margin-left:-553.976000px;}
._d{margin-left:-203.544077px;}
._c{margin-left:-2.235520px;}
._b{margin-left:-1.050720px;}
._8{width:1.396960px;}
._1{width:3.378000px;}
._0{width:5.065200px;}
._9{width:6.515656px;}
._a{width:9.603600px;}
._e{width:13.337200px;}
._4{width:14.627917px;}
._7{width:31.923200px;}
._6{width:44.785984px;}
._5{width:53.723952px;}
._f{width:493.292464px;}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:32.000000px;}
.fs3{font-size:37.996000px;}
.fsa{font-size:40.000000px;}
.fs1{font-size:42.220000px;}
.fsc{font-size:44.000000px;}
.fs2{font-size:46.444000px;}
.fs10{font-size:47.945520px;}
.fs9{font-size:48.000000px;}
.fs5{font-size:48.756960px;}
.fs0{font-size:50.664000px;}
.fs7{font-size:51.908000px;}
.fs4{font-size:55.188000px;}
.fs6{font-size:57.929760px;}
.fs11{font-size:65.820000px;}
.fsb{font-size:66.000000px;}
.fse{font-size:68.000000px;}
.fsd{font-size:144.000000px;}
.fsf{font-size:200.000000px;}
.y0{bottom:9.635873px;}
.y3{bottom:29.142573px;}
.y3b{bottom:50.785386px;}
.y5{bottom:53.554254px;}
.y2{bottom:77.477878px;}
.y11{bottom:77.701430px;}
.y6{bottom:77.966417px;}
.y3a{bottom:79.953013px;}
.y7{bottom:102.378098px;}
.y39{bottom:113.938415px;}
.y12{bottom:126.790261px;}
.y4{bottom:127.771192px;}
.y58{bottom:127.790304px;}
.y1{bottom:140.964951px;}
.y38{bottom:182.665154px;}
.y35{bottom:198.043204px;}
.yc{bottom:200.419089px;}
.y36{bottom:211.932833px;}
.ye{bottom:224.830770px;}
.yd{bottom:224.889388px;}
.yb{bottom:249.243254px;}
.y57{bottom:267.585919px;}
.y55{bottom:267.586391px;}
.ya{bottom:273.655417px;}
.y56{bottom:288.444432px;}
.y9{bottom:298.067579px;}
.y54{bottom:309.302946px;}
.y8{bottom:322.479742px;}
.y53{bottom:330.161460px;}
.yf{bottom:346.499404px;}
.y37{bottom:348.256666px;}
.y10{bottom:395.323729px;}
.y52{bottom:410.506332px;}
.y47{bottom:429.375619px;}
.y28{bottom:445.216512px;}
.y44{bottom:449.854097px;}
.y34{bottom:466.850332px;}
.y43{bottom:468.697689px;}
.y29{bottom:469.628193px;}
.y46{bottom:489.312354px;}
.y2a{bottom:494.040356px;}
.y45{bottom:508.155946px;}
.y27{bottom:518.022277px;}
.y2d{bottom:541.017645px;}
.y42{bottom:546.783269px;}
.y2e{bottom:565.429326px;}
.y33{bottom:565.559571px;}
.y2c{bottom:592.277919px;}
.y41{bottom:603.486366px;}
.y40{bottom:628.715651px;}
.y3f{bottom:742.307175px;}
.y51{bottom:778.795334px;}
.y50{bottom:780.830752px;}
.y4e{bottom:878.711467px;}
.y4f{bottom:886.424983px;}
.y3e{bottom:975.814245px;}
.y32{bottom:982.361500px;}
.y31{bottom:1005.527584px;}
.y26{bottom:1005.708738px;}
.y24{bottom:1029.764534px;}
.y30{bottom:1030.708207px;}
.y4a{bottom:1052.142564px;}
.y4d{bottom:1054.049182px;}
.y23{bottom:1054.177018px;}
.y2f{bottom:1056.896261px;}
.y4c{bottom:1073.763696px;}
.y49{bottom:1074.173381px;}
.y22{bottom:1078.588699px;}
.y25{bottom:1078.815463px;}
.y4b{bottom:1094.673701px;}
.y48{bottom:1096.204199px;}
.y21{bottom:1103.001825px;}
.y1b{bottom:1104.227347px;}
.y20{bottom:1127.413024px;}
.y1a{bottom:1128.639028px;}
.y1f{bottom:1151.825187px;}
.y19{bottom:1153.051191px;}
.y1e{bottom:1176.237831px;}
.y18{bottom:1176.757687px;}
.y17{bottom:1200.151498px;}
.y1d{bottom:1200.649512px;}
.y3c{bottom:1213.651999px;}
.y3d{bottom:1216.674290px;}
.y1c{bottom:1225.061675px;}
.y16{bottom:1226.847523px;}
.y15{bottom:1249.473838px;}
.y13{bottom:1273.885840px;}
.y14{bottom:1301.760653px;}
.y2b{bottom:1326.373082px;}
.h15{height:24.768000px;}
.hb{height:26.368000px;}
.hd{height:29.120000px;}
.h6{height:30.609500px;}
.h13{height:30.960000px;}
.h5{height:31.308704px;}
.hf{height:34.056000px;}
.h3{height:34.789280px;}
.hc{height:34.944000px;}
.h11{height:37.152000px;}
.ha{height:37.633300px;}
.h4{height:38.269856px;}
.h16{height:39.507108px;}
.h8{height:40.175735px;}
.h2{height:41.747136px;}
.h7{height:45.474912px;}
.h9{height:47.734122px;}
.he{height:51.084000px;}
.h12{height:52.632000px;}
.h17{height:54.235680px;}
.h10{height:111.024000px;}
.h14{height:154.200000px;}
.h1{height:1332.159423px;}
.h0{height:1352.057180px;}
.w1{width:941.103583px;}
.w0{width:956.000000px;}
.x0{left:8.029894px;}
.x7{left:11.131039px;}
.x6{left:12.746654px;}
.x16{left:16.711334px;}
.xa{left:19.520994px;}
.x14{left:21.364818px;}
.x15{left:22.807950px;}
.x17{left:27.092060px;}
.x9{left:29.049266px;}
.xe{left:31.174779px;}
.x13{left:32.430173px;}
.x4{left:44.426674px;}
.x19{left:46.505292px;}
.x12{left:68.429633px;}
.xf{left:69.700123px;}
.x8{left:72.585906px;}
.x18{left:75.966973px;}
.x5{left:134.605756px;}
.x1b{left:148.932533px;}
.x2f{left:151.036204px;}
.x31{left:160.633441px;}
.xd{left:179.901907px;}
.x30{left:222.240272px;}
.x20{left:259.806580px;}
.x2d{left:274.201771px;}
.x27{left:290.013596px;}
.x28{left:291.119312px;}
.x26{left:303.798194px;}
.xc{left:314.085130px;}
.xb{left:317.696495px;}
.x22{left:363.680165px;}
.x10{left:373.666302px;}
.x23{left:432.239882px;}
.x25{left:453.960746px;}
.x21{left:482.349794px;}
.x24{left:496.281499px;}
.x11{left:497.930358px;}
.x1{left:503.358084px;}
.x1a{left:507.373834px;}
.x1c{left:515.987341px;}
.x1d{left:520.070863px;}
.x3{left:521.721007px;}
.x2c{left:552.153341px;}
.x2b{left:593.298197px;}
.x29{left:610.009531px;}
.x2{left:685.040379px;}
.x2a{left:686.444005px;}
.x32{left:709.754948px;}
.x1e{left:762.096367px;}
.x1f{left:763.536769px;}
.x2e{left:781.458529px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-706.613637pt;}
._3{margin-left:-459.928028pt;}
._d{margin-left:-168.988595pt;}
._c{margin-left:-1.855998pt;}
._b{margin-left:-0.872340pt;}
._8{width:1.159799pt;}
._1{width:2.804520pt;}
._0{width:4.205286pt;}
._9{width:5.409499pt;}
._a{width:7.973206pt;}
._e{width:11.072956pt;}
._4{width:12.144550pt;}
._7{width:26.503629pt;}
._6{width:37.182711pt;}
._5{width:44.603288pt;}
._f{width:409.546677pt;}
.fs8{font-size:26.567391pt;}
.fs3{font-size:31.545456pt;}
.fsa{font-size:33.209238pt;}
.fs1{font-size:35.052351pt;}
.fsc{font-size:36.530162pt;}
.fs2{font-size:38.559247pt;}
.fs10{font-size:39.805855pt;}
.fs9{font-size:39.851086pt;}
.fs5{font-size:40.479538pt;}
.fs0{font-size:42.062821pt;}
.fs7{font-size:43.095629pt;}
.fs4{font-size:45.818786pt;}
.fs6{font-size:48.095080pt;}
.fs11{font-size:54.645802pt;}
.fsb{font-size:54.795244pt;}
.fse{font-size:56.455705pt;}
.fsd{font-size:119.553259pt;}
.fsf{font-size:166.046192pt;}
.y0{bottom:8.000000pt;}
.y3{bottom:24.195067pt;}
.y3b{bottom:42.163600pt;}
.y5{bottom:44.462400pt;}
.y2{bottom:64.324533pt;}
.y11{bottom:64.510133pt;}
.y6{bottom:64.730133pt;}
.y3a{bottom:66.379467pt;}
.y7{bottom:84.997467pt;}
.y39{bottom:94.595200pt;}
.y12{bottom:105.265200pt;}
.y4{bottom:106.079600pt;}
.y58{bottom:106.095467pt;}
.y1{bottom:117.033467pt;}
.y38{bottom:151.654267pt;}
.y35{bottom:164.421600pt;}
.yc{bottom:166.394133pt;}
.y36{bottom:175.953200pt;}
.ye{bottom:186.661467pt;}
.yd{bottom:186.710133pt;}
.yb{bottom:206.929467pt;}
.y57{bottom:222.158115pt;}
.y55{bottom:222.158507pt;}
.ya{bottom:227.197200pt;}
.y56{bottom:239.475499pt;}
.y9{bottom:247.464933pt;}
.y54{bottom:256.792883pt;}
.y8{bottom:267.732667pt;}
.y53{bottom:274.110267pt;}
.yf{bottom:287.674533pt;}
.y37{bottom:289.133467pt;}
.y10{bottom:328.210000pt;}
.y52{bottom:340.815067pt;}
.y47{bottom:356.480933pt;}
.y28{bottom:369.632533pt;}
.y44{bottom:373.482800pt;}
.y34{bottom:387.593600pt;}
.y43{bottom:389.127333pt;}
.y29{bottom:389.899867pt;}
.y46{bottom:406.242267pt;}
.y2a{bottom:410.167600pt;}
.y45{bottom:421.886800pt;}
.y27{bottom:430.078133pt;}
.y2d{bottom:449.169600pt;}
.y42{bottom:453.956400pt;}
.y2e{bottom:469.436933pt;}
.y33{bottom:469.545067pt;}
.y2c{bottom:491.727467pt;}
.y41{bottom:501.033067pt;}
.y40{bottom:521.979200pt;}
.y3f{bottom:616.286400pt;}
.y51{bottom:646.580000pt;}
.y50{bottom:648.269867pt;}
.y4e{bottom:729.533467pt;}
.y4f{bottom:735.937467pt;}
.y3e{bottom:810.151200pt;}
.y32{bottom:815.586933pt;}
.y31{bottom:834.820133pt;}
.y26{bottom:834.970533pt;}
.y24{bottom:854.942400pt;}
.y30{bottom:855.725867pt;}
.y4a{bottom:873.521333pt;}
.y4d{bottom:875.104267pt;}
.y23{bottom:875.210400pt;}
.y2f{bottom:877.468000pt;}
.y4c{bottom:891.471867pt;}
.y49{bottom:891.812000pt;}
.y22{bottom:895.477733pt;}
.y25{bottom:895.666000pt;}
.y4b{bottom:908.832000pt;}
.y48{bottom:910.102667pt;}
.y21{bottom:915.746267pt;}
.y1b{bottom:916.763733pt;}
.y20{bottom:936.013200pt;}
.y1a{bottom:937.031067pt;}
.y1f{bottom:956.280933pt;}
.y19{bottom:957.298800pt;}
.y1e{bottom:976.549067pt;}
.y18{bottom:976.980667pt;}
.y17{bottom:996.402933pt;}
.y1d{bottom:996.816400pt;}
.y3c{bottom:1007.611467pt;}
.y3d{bottom:1010.120667pt;}
.y1c{bottom:1017.084133pt;}
.y16{bottom:1018.566800pt;}
.y15{bottom:1037.351867pt;}
.y13{bottom:1057.619467pt;}
.y14{bottom:1080.762000pt;}
.y2b{bottom:1101.196000pt;}
.h15{height:20.563160pt;}
.hb{height:21.891530pt;}
.hd{height:24.176326pt;}
.h6{height:25.412955pt;}
.h13{height:25.703951pt;}
.h5{height:25.993455pt;}
.hf{height:28.274346pt;}
.h3{height:28.883137pt;}
.hc{height:29.011591pt;}
.h11{height:30.844741pt;}
.ha{height:31.244331pt;}
.h4{height:31.772819pt;}
.h16{height:32.800025pt;}
.h8{height:33.355139pt;}
.h2{height:34.659765pt;}
.h7{height:37.754680pt;}
.h9{height:39.630346pt;}
.he{height:42.411518pt;}
.h12{height:43.696716pt;}
.h17{height:45.028141pt;}
.h10{height:92.175562pt;}
.h14{height:128.021614pt;}
.h1{height:1106.000000pt;}
.h0{height:1122.519733pt;}
.w1{width:781.333333pt;}
.w0{width:793.700800pt;}
.x0{left:6.666667pt;}
.x7{left:9.241333pt;}
.x6{left:10.582667pt;}
.x16{left:13.874267pt;}
.xa{left:16.206933pt;}
.x14{left:17.737733pt;}
.x15{left:18.935867pt;}
.x17{left:22.492667pt;}
.x9{left:24.117600pt;}
.xe{left:25.882267pt;}
.x13{left:26.924533pt;}
.x4{left:36.884400pt;}
.x19{left:38.610133pt;}
.x12{left:56.812400pt;}
.xf{left:57.867200pt;}
.x8{left:60.263067pt;}
.x18{left:63.070133pt;}
.x5{left:111.753867pt;}
.x1b{left:123.648400pt;}
.x2f{left:125.394933pt;}
.x31{left:133.362856pt;}
.xd{left:149.360133pt;}
.x30{left:184.510755pt;}
.x20{left:215.699467pt;}
.x2d{left:227.650800pt;}
.x27{left:240.778267pt;}
.x28{left:241.696267pt;}
.x26{left:252.222667pt;}
.xc{left:260.763200pt;}
.xb{left:263.761467pt;}
.x22{left:301.938533pt;}
.x10{left:310.229333pt;}
.x23{left:358.858933pt;}
.x25{left:376.892267pt;}
.x21{left:400.461733pt;}
.x24{left:412.028267pt;}
.x11{left:413.397200pt;}
.x1{left:417.903467pt;}
.x1a{left:421.237467pt;}
.x1c{left:428.388667pt;}
.x1d{left:431.778933pt;}
.x3{left:433.148933pt;}
.x2c{left:458.414800pt;}
.x2b{left:492.574533pt;}
.x29{left:506.448800pt;}
.x2{left:568.741733pt;}
.x2a{left:569.907067pt;}
.x32{left:589.260533pt;}
.x1e{left:632.716000pt;}
.x1f{left:633.911867pt;}
.x2e{left:648.791067pt;}
}
